Subject: Re: bug#8093: etags: Downcase drive letters, for consistency with Emacs proper.

From: Francesco Potortì <[email-masked]>
Date: Tue, 22 Feb 2011 20:18:09 +0100

>    From: Francesco Potorti <[email-masked]>
>    Subject: bug#8093: etags: Downcase drive letters, 
>        for consistency with Emacs proper.
>    To: Paul Eggert <[email-masked]>
>    Cc: [email-masked], [email-masked], [email-masked]
>
>FYI, your mail client seems to be including Resent-To and Resent-Cc in
>replies. Per RFC 2822, it should not do this. Eg
>
>http://lists.gnu.org/archive/html/emacs-devel/2009-01/msg00765.html

I use Emacs 22.3 rmail.  Unfortunately, I have a set of custom additions
to rmail which do not work with Emacs 23 and I have not yet found the
time to convert them and switch to Emacs 23 :(